{
  "name": "Melbourne F1 2022",
  "description": "Melbourne F1 Layout 2022 extension by Pyyer",
  "tags": [
    "F1",
    "Formula 1",
    "2022",
    "circuit"
  ],
  "geotags": [
    "37° 51′ 04″ S",
    "144° 58′ 12″ E"
  ],
  "year" : "2022",
  "country": "Australia",
  "city": "Melbourne",  
  "length": "5.278m",
  "author": "Pyyer",
  "width": "16",
  "pitboxes": "30",
  "run": "clockwise",
  "author": "Pyyer",
  "version": "1.2",
  "url": "https://patreon.com/pyyer/"
}